CREATE TABLE hrc_sem_int_job_locs (
    INT_JOB_LOC_ID           NUMBER(18, 0) ,
    INTERNAL_JOB_ID          NUMBER(18, 0)     NOT NULL,
    COUNTRY_ID               VARCHAR2(320)     NOT NULL,
    STATE_ID                 VARCHAR2(320) ,
    CITY_ID                  VARCHAR2(320) ,
    FQN                      VARCHAR2(4000)    NOT NULL,
    LATITUDE                 VARCHAR2(320) ,
    LONGITUDE                VARCHAR2(320) ,
    IS_ERROR                 NUMBER(8, 0)  ,
    ERROR_MESSAGE            VARCHAR2(4000),
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    INT_JOB_LOC_ID           NUMBER(18, 0) ,
    INTERNAL_JOB_ID          NUMBER(18, 0)     NOT NULL,
    COUNTRY_ID               VARCHAR2(320)     NOT NULL,
    STATE_ID                 VARCHAR2(320) ,
    CITY_ID                  VARCHAR2(320) ,
    FQN                      VARCHAR2(4000)    NOT NULL,
    LATITUDE                 VARCHAR2(320) ,
    LONGITUDE                VARCHAR2(320) ,
    IS_ERROR                 NUMBER(8, 0)  ,
    ERROR_MESSAGE            VARCHAR2(4000),
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    CONSTRAINT pk_hrc_sem_int_job_locs PRIMARY KEY (INT_JOB_LOC_ID, INT_JOB_LOC_ID)
);
